# Dispatch

The only dispatch system included by default is `ps-dispatch`, as it is a free and open-source resource.

If you are using a different dispatch script, you can easily integrate it by editing the `sendDispatch` function located in: `av_boosting/client/editable/_dispatch.lua`

This function receives the target vehicle and its class as arguments, providing you with the necessary data to trigger and format your custom police alerts.

{% code title="av\_boosting/client/editable/\_dispatch.lua" %}

```lua
function sendDispatch(vehicle, className)
    dbug("Sending dispatch for vehicle:", vehicle, "class:", className)
    if GetResourceState("ps-dispatch") == "started" then
        return exports['ps-dispatch']:CarBoosting(vehicle)
    end
end
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.av-scripts.com/laptop-pack-v3/boosting/installation/dispatch.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
